import numpy as np
import nltk 
# nltk.download("universal_tagset")
# nltk.download('brown')
from nltk.corpus import brown
import warnings
warnings.filterwarnings("ignore")

def getData():
    X,Y=[],[]
    brown_corpus = brown.tagged_sents(tagset='universal')
    for sentence in brown_corpus:
        X_sen = []
        Y_sen = []
        for entity in sentence:
            X_sen.append(entity[0])
            Y_sen.append(entity[1])
        X.append(X_sen)
        Y.append(Y_sen)
    return X, Y